.sutong-intro {
  padding: clamp(30px, calc( (70 / 1920) * 100vw ), 70px) 0;
  text-align: center;
  background: #000;
}
.sutong-intro p:hover{color:#a70007}
.sutong-intro h3 {
  font-size: clamp(24px, 2.1vw, 40px);
  color: var(--title-text-color);
  line-height: 1.47;
  margin-bottom: 50px;
}
.sutong-intro h3::after{content:"";width:60px;height:4px;background:#fff;display:block;margin:20px auto 0;}
.sutong-intro p {
  font-size: clamp(14px, 0.95vw, 18px);
  color: var(--title-text-color);
  line-height: 1.8;
  margin-top: 30px;
}
.sutong-intro h5 strong {
  font-weight: 600;
}

.sutong-intro .more1 {
  margin: 24px 0 0;
  padding: 0 40px;
  height: 64px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  /* border: 1px solid #dbe0e3; */
  font-size: 16px;
  color: var(--title-text-color);
  font-weight: 700;
  background: var(--color-primary);
  border-radius: 20px;
}

.sutong-intro .more1 span {
  width: 13px;
  height: 12px;
  background: var(--color-primary);
  margin-right: 10px;
}

.sutong-intro .more1 span:last-child {
  margin-right: 27px
}

.sutong-intro .more1:hover {
  background: var(--color-primary);
  border-color: var(--color-primary);
  color: #fff
}

.sutong-intro .more1:hover span {
  background: #fff
}

@media screen and (max-width: 1441px) {
  .sutong-intro h5 {
    font-size: 32px
  }
}

@media screen and (max-width: 1367px) {
  .sutong-intro h5 {
    font-size: 30px
  }
}

@media screen and (max-width: 1281px) {
  .sutong-intro h5 {
    font-size: 28px
  }
}

@media screen and (max-width: 991px) {
  .sutong-intro h5 {
    font-size: 26px
  }

  .sutong-intro p {
    line-height: 24px;
  }



  .sutong-intro h5 {
    line-height: 1.2
  }

  .sutong-intro .more1 {
    margin: 20px 0 0;
    padding: 0 20px;
    height: 45px;
    font-size: 14px;
  }

  .sutong-intro .more1 {
    margin: 25px 0 0
  }

  .sutong-intro h3 {
    margin-bottom: 25px;
  }

  .sutong-intro h3 {
    line-height: 1.2;
  }
}

@media screen and (max-width: 576px) {
  .sutong-intro h5 {
    font-size: 24px
  }
}

@media screen and (max-width: 480px) {
  .sutong-intro h5 {
    font-size: 22px
  }
}